/* RESET */
html { min-height: 100% !important; }
body { background: #ffffff; color: #666666; width: 100%; min-height: 100% !important; font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif; font-size: 60%; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }
*, html, body, header, section { margin:0; padding:0; box-sizing: border-box; -moz-box-sizing: border-box; }
a, a img, img, a:visited { border:0; text-decoration: none; line-height: 0; outline: none; max-width: 100%; }
p { margin-bottom: 15px; }
div, header, footer, nav, section, article { position: relative; *zoom: 1; }

body {
  height: 100%;
}

/* Base */
body {
  background-color: #fff;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 300;
  color: #666666;
}

a {
  color: #666;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  line-height: 1.4;
  color: #666666;
}

h2 {
  font-size: 26px;
  text-transform: uppercase;
  color: #fff;
}

.signal {
  color: #666;
}

h3 {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
  color: #666;
}

.white {
  color: #fff;
}

.white:visited {
  color: #fff;
}


.whiteSM {
  font-size: 20px;
  color: #fff;
}

p, li, input {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 300;
  color: #666666;
}

/* Home Page */

body.home {
  background: url('../images/mountian.jpg') center center fixed;
  background-size: cover;
}
body.todd-hido {
  overflow: hidden;
}

.container {
  width: 80%;
  padding: 0;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .container {
    width: 100%;
    padding: 0 40px 0 60px;
    text-align: left;
  }
}

#header {
  padding-top: 40px;
  position: relative;
  z-index: 1000;
}
@media handheld, only screen and (min-width: 768px) {
  .todd-hido #header {
    position: absolute;
    top: 0;
  }
}

.logo {
  margin-bottom: 40px;
}

.logo img {
  max-width: none;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .logo img {
    display: block;
    max-width: 364px;
  }
}

.current-show {
  opacity: 0.7;
}

.current-show .show-title {
  font-weight: 300;
  color: #555;
  text-transform: uppercase;
  margin: 0 0 10px;
  line-height: 1;
  font-size: 24px;
}

@media screen and (min-width: 768px) {
  .current-show .show-title {
    font-size: 36px;
    margin: 0 0 16px;
  }
}

.current-show p {
  font-size: 15px;
  font-weight: 300;
  line-height: 1;
  color: #666;
  text-transform: none;
  margin: 0 0 4px;
}

@media screen and (min-width: 768px) {
  .current-show p {
    font-size: 24px;
    margin: 0 0 12px;
  }
}

#footer {
  position: relative;
  padding: 0 0 32px 0;
  margin: auto;
}
@media screen and (min-width: 768px) {
  #footer {
    position: absolute;
    left: 0;
    bottom: 40px;
    margin: 0;
    padding: 0 40px 0 60px;
    width: auto;
  }

  body.contact #footer {
    position: relative;
    left: auto;
    bottom: auto;
  }
  
  body.press #footer {
    position: relative;
    left: auto;
    bottom: auto;
  }
}

#footer p {
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}

@media screen and (min-width: 768px) {
  #footer p {
    font-size: 26px;
  }
}

#footer p a {
  color: rgba(102,102,102,0.7);
}
#footer p a:hover {
  color: rgb(102,102,102);
}

/* Pages */

a, a:visited {
  color: rgb(250, 0, 0);
}

a:hover {
  color: rgba(255, 0, 0, 0.4);
}

a.grey, a.grey:visited {
  color: #666666;
}

a.grey:hover {
  color: #999;
}

a.white, a.white:visited {
  color: #fff;
}

a.white:hover {
  color: #fff;
}

hr {
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 10px;
}

.signup-form {
  width: 100%;
  padding: 16px 0 32px;
}
@media handheld, only screen and (min-width: 768px) {
  .signup-form {
    width: 60%;
    padding: 24px 0 40px;
  }
}
@media handheld, only screen and (min-width: 1024px) {
  .signup-form {
    width: 30%;
  }
}

input {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

input[type=email] {
  padding: 10px;
  width: 70%;
  margin: 0;
  border: 0;
  border: 1px solid #ccc;
  display: inline-block;
  font-size: 14px;
}
@media handheld, only screen and (min-width: 768px) {
  input[type=email]  {
    width: 60%;
    font-size: 18px;
  }
}

input[type=submit] {
  padding: 10px 5px;
  border: 0;
  display: inline-block;
  border: 1px solid #ccc;
  color: white;
  width: 30%;
  background-color: #ccc;
  font-size: 14px;
}

@media handheld, only screen and (min-width: 768px) {
  input[type=submit]  {
    width: 40%;
    font-size: 18px;
  }
}

input[type=submit]:hover{
  background-color: #ccc;
  cursor:pointer
}

.mini-nav {
  display: block;
  width: 100%;
  letter-spacing: -0.31em;
  font-size: 0;
  margin-top: 16px;
  
}

.mini-nav li {
  letter-spacing: 0;
  display: block;
  margin: 8px 0;
}

@media handheld, only screen and (min-width: 768px) {
  .mini-nav li {
    display: inline-block;
    margin: 0;
    border-left: 1px solid #FFF;
  }
}

.mini-nav li:first-child {
  border: none;
}

.mini-nav li a {
  display: block;
  padding: 0;
  line-height: 1;
  color: #fff;
  font-size: 18px;
}
@media handheld, only screen and (min-width: 768px) {
  .mini-nav li a {
    font-size: 18px;
    padding: 0 18px;
  }
}

.home .mini-nav li:first-child a {
  padding-left: 0;
}

/* Todd Hido */

.todd-hido .mini-nav {
  text-align: left;
  margin-top: 0;
}

.todd-hido .mini-nav li {
  border-color: #ffffff;
}

.todd-hido .mini-nav li a {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 15px;
}
.todd-hido .mini-nav li:first-child a {
  padding-left: 2px;
}

#lower {
  text-align: left;
  position: relative;
  width: 80%;
  margin: 0 auto 40px;
}

@media screen and (min-width: 768px) {
  #lower {
    position: fixed;
    width: auto;
    right: 0;
    width: 500px;
    padding: 0 30px;
    bottom: 45px; 
    margin: 0;
    text-align: left;
  }
}

#lower img {
  height: 30px;
}
@media screen and (min-width: 768px) {
  #lower img {
    max-height: 55px;
  }
}

#nav {
  float: none;
}
@media screen and (min-width: 768px) {
  #nav {
    float: right;
  }
}

.socnets {
  padding: 16px 0;
}
.socnets a.icon {
  display: inline-block;
  text-align: center;
  line-height: 30px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  background-color: #FF0000;
  transition: background-color 250ms;
  cursor: pointer;
  fill: #ffffff;
}
.socnets a.icon:hover {
  background-color: #999;
}

.socnets svg {
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

#imageTitle {
  align: left;
  bottom: 1.5% !important;
  font-size: 12px;
  color: #666666; 
}